# $Id: nl-NL.plg_content_pagebreak.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 15-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

&GT;=&gt;
&LT;=&lt;
ALL PAGES=Alle pagina's
ARTICLE INDEX=Artikel index
DESCCONTENTPAGEBREAK=Voeg een inhoudsopgave toe aan een artikel met meerdere pagina's. Dit wordt automatisch gedaan door het gebruik van de knop Nieuwe pagina links onder het tekst invoerveld. De HTML code voor de verschillende mogelijkheden is hierbij ingevoegd. De nieuwe pagina wordt in het invoerveld weergegeven als eenvoudige lijn.<br />Syntax:  Gebruik: &lt;hr class="system-pagebreak" /&gt;<br />&lt;hr class="system-pagebreak" title="De pagina titel" /&gt; of <br />&lt;hr class="system-pagebreak" alt="De eerste pagina" /&gt; of <br />&lt;hr class="system-pagebreak" title="De pagina titel" alt="De eerste pagina" /&gt; of <br />&lt;hr class="system-pagebreak" alt="De eerste pagina" title="De pagina titel" /&gt;
HIDE=Verberg
NEXT=Volgende
NO=Nee
PAGE #=Pagina %s
PARAMENABLED=Selecteer of de plugin is geactiveerd.
PARAMSITETITLE=titel en headingattributen van de plugin die aan de website-titeltag zijn toegevoegd
PARAMSITETOC=Toon een inhoudsopgave bij artikelen met meerdere pagina's.
PARAMSITESHOWALL=Sta gebruikers toe de Toon alles-optie te gebruiken
PREV=Vorige
SHOW=Toon
SHOW ALL=Toon alles
SITE TITLE=Websitetitel
TABLE OF CONTENTS=Inhoudsopgave
YES=Ja